
%define origskeldir %_sysconfdir/skel
%define skeldir %_sysconfdir/skel.homeros

Name: etcskel-homeros
Version: 20090401
Release: alt1
Packager: Michael Pozhidaev <msp@altlinux.ru>
BuildArch: noarch
BuildRequires: etcskel

Summary: /etc/skel directory for ALT Linux Homeros distribution
Group: System/Configuration/Other
License: GPL

Source: %name.tar.gz

%description
This package contains initial content of newly created 
home directories. This content will be copied into 
users private files on new account creation.

%prep
%setup -q -n %name
%build

%install
%__install -d %buildroot%skeldir
CDIR=`pwd`
cd %origskeldir
cp -r . %buildroot%skeldir/
cd $CDIR
cp -r . %buildroot%skeldir
chmod 600 %buildroot%skeldir/.fetchmailrc

%files
%config %skeldir

%changelog
* Wed Apr 01 2009 Michael Pozhidaev <msp@altlinux.ru> 20090401-alt1
- Removed custom .bash_profile and .homeros_onlogin

* Tue Dec 16 2008 Michael Pozhidaev <msp@altlinux.ru> 20081216-alt1
- Added 21cedet.el

* Sat Dec 13 2008 Michael Pozhidaev <msp@altlinux.ru> 20081213-alt1
- Fixed bug with emacs hotkeys in window system

* Wed Nov 19 2008 Michael Pozhidaev <msp@altlinux.ru> 20081118-alt1
- Modified emacs configuration files
- Added fetchmail example

* Fri Nov 07 2008 Michael Pozhidaev <msp@altlinux.ru> 20081107-alt1
- Added gconf/apps

* Thu Nov 06 2008 Michael Pozhidaev <msp@altlinux.ru> 20081106-alt1
- Added orca and gconf initial data

* Sat Aug 09 2008 Michael Pozhidaev <msp@altlinux.ru> 20080807-alt1
- Initial package


